body{
	background-color:#1d1919;
	text-align:center;
	font-family:Trebuchet MS;
	font-size:11px;
	margin:0;
	padding:0;
	overflow-x:hidden;
}

#tum_sayfa{
	width:98%;
}

.dip_not {
clear:both;
color:#838484;
font-size:12px;
}

.errors{
	color:#f00;
}

.diyalog{
	display:none;
	cursor: default;
	padding:10px;
}

#sn_logolar{
position:absolute;
left:20px;
font-size:11px;
color:#fff;
}

#ust_kisim{
	background-color:#efeded;
	/*height:140px;*/
	height:65px;
	color:#282525;
	overflow:hidden;
}

#serit_kisim{
	/*background-image:url(../img/serit_bg.jpg);*/
	background-color:#005082;
	height:42px;
	z-index:1000;
	position:relative;
	width: 100%;
}

#serit_etiket{
	/*width:250px;*/
	color:#fff;
	text-align:left;
	/*padding-left:10px;
	float:left;
	margin-top:15px;*/
	font-size:10px;
}

#sol_kisim{
	background-color:#e2e3e4;
	width:250px;
	float:left;
	height:100%;
	overflow-x:hidden;
	overflow-y:auto;
	clear:both;
}

#sol_tutac{
	width:10px;
	height:100%;
	background-color:#e2e3e4;
	cursor:pointer;
	float:left;
	background-image:url(../img/tutac_sol.png);
	background-position:center center;
	background-repeat:no-repeat;
}

#orta_kisim{
	background-color:#fffdfb;
	float:left;
	overflow:auto;
	position:relative;
	background-image:url(../img/ois-bg.png);
	background-position:center bottom;
	background-repeat:no-repeat;
}

#alt_kisim{
	background-image:url(../img/tasarim.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	background-color:#005082;
	position:absolute;
	bottom:0px;
	height:30px;
	overflow:hidden;
	width:100%;
	left:0px;

}

#kurum_logo_isim{
	width:300px;
	margin-top:10px;
	color:#282525;
	text-align:center;
	float:left;
	margin-top: 1px;
}

#kurum_logo{
	float:left;
	margin-right:10px;
	margin-left:10px;
}

.kurum_isim
{
	padding-left:20px;
	font-weight:bold;
	font-size:15px;
}

#menu_cikis{
	float:right;
	margin-right:0px;
	padding-right:10px;
	text-align:right;
	/*width:500px;*/

}

#ogr_combo{
	float:left;
	margin-top:8px;
	margin-right:20px;
}

#buton_cikis{
	/*float:left;*/
}

#kunye{
	width:250px;
	/*height:95px;*/
	height:65px;
	overflow:hidden;
	/*background-image:url(../img/kunye_bg.png);*/
	color:#282525;
	text-align:left;
	float:right;

}

#kunye_foto{
	/*display:none;*/
}

#kunye td{
	font-size:11px;
}

img.buton{
	cursor:pointer;
}

#serit_kisim{
	font-size:12px;
}

#serit_ust_menu{
	/*float:left;
	margin-top:112px;*/
	/*margin-top:-32px;
	margin-left:10px;*/
}

.serit_ust_menu_sol{
	background-image:url(../img/serit_ust_menu_sol.png);
	width:13px;
}


.serit_ust_menu_etiket{
	background-image:url(../img/serit_ust_menu_bg.png);
}


.serit_ust_menu_orta{
	background-image:url(../img/serit_ust_menu_orta.png);
	color:#ddd;
	padding-left:5px;
	padding-right:5px;
	cursor:pointer;
}

.kisayol:link{
	color:#ddd;
	text-decoration:none;
}

.kisayol:visited{
	color:#ddd;
	text-decoration:none;
}

.kisayol:hover{
	color:#fff;
	text-decoration:none;
}

.serit_ust_menu_sag{
	background-image:url(../img/serit_ust_menu_sag.png);
	width:13px;

}

#status1 {
	float:right;
	text-align:right;
	font-size:20px;
	margin-top:3px;
	color:#ddd;
}

.loading{
	position:absolute;
}

#ana_menu ul#ana_menuler{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
}

.menuoge{
	cursor:pointer;
	float:left;
	height:30px;
	padding-right:15px;
	padding-left:5px;
	padding-top:12px;
	color:#fff;
	position:relative;
	display:block;

}

.menuoge ul{
	display:none;
	clear:both;
	width:180px;
	overflow:hidden;
	position:absolute;
	top:0;
    margin-top: 40px;
	margin-left:0px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding:0;
	left:0px;
	background-color:#f0f0f0;
	border-bottom:1px solid #ce9923;
}

.menuoge ul li{
	text-align:left;
	color:#000;
	white-space:nowrap;
	height:22px;
	border-left:1px solid #ce9923;
	border-right:1px solid #ce9923;
}

.menuoge ul li a{
	color:#000;
	text-decoration:none;
}

.aktif_menu{
	background-image:url(../img/anamenu_aktif_bg.png);
	color:#000;
}

.aktif_alt_menu{
	background-image:url(../img/anamenu_aktif_bg.png);
	color:red;
}

.altoge{

}

#kunye_buton{
	float:right;
	padding:5px;
	width:17px;
	height:14px;
}


#menuContainer{
text-align:left;
font-size:11px;
font-weight:bold;
}


#menuContainer li{
list-style-type:none;
}

#menuContainer a:link{
	text-decoration:none;
	color:#3c3c3c;
}


#menuContainer a:visited{
	text-decoration:none;
	color:#3c3c3c;
}

#menuContainer a:hover{
	text-decoration:none;
	/*color:#838484;*/
	color:#E78F08;
}

#datepicker{
	font-size:11px;
	margin-left:5px;
	margin-top:5px;
}


.menu_ayrac{
	background-color:#415773;
	height:10px;
}

.hidden{
	display:none;
}

.GridHeader{
	display:none;
}

.sayfa_baslik{
	font-size:14px;
	font-weight:bold;
	color:#3163A2;
	margin-left:10px;
	margin-right:10px;
}


#menuContainer{
	width:97%;
	padding:5px;
	visibility:hidden;
}

.ico{
	cursor:pointer;
}


.widget_pencere{
	text-align:left;
	font-size:12px;
	display:none;
}



.not_defteri_yazi{
	font-family:Comic Sans Ms;
	background-color:#fefefe;
	border:1px dotted #ddd;
	width:100%;
	height:300px;
}


.rapor{
	width:800px;
	border:1px solid #fff;
}


.rapor th{
	border-left:1px solid #fff;
	border-top:1px solid #ccc;
	text-align:center;
	background-color:#E78F08;
	color:#fff;
}


.rapor td{
	border-left:1px solid #fff;
	border-top:1px solid #ddd;
	text-align:center;
}

.burs_liste{
	width:800px;
	border:1px solid #fff;
}


.burs_liste th{
	border-left:1px solid #fff;
	border-top:1px solid #ccc;
	text-align:center;
	background-color:#E78F08;
	color:#fff;
}


.burs_liste td{
	border-left:1px solid #fff;
	border-top:1px solid #ddd;
	text-align:center;
}

div.widget_icerik .sutun_baslik{
	font-weight:bold;
	font-size:11px;
	white-space:nowrap;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	background-color:#ccc;
}

div.widget_icerik .belge_satir{
	font-size:11px;
	white-space:nowrap;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
}


ul.duyurular li{
	list-style-image:url(../img/lst_duyuru.png);
}

li.sorun_konu{
	padding-top:5px;
	list-style-image:url(../img/lst_ques.png);
}

li.sorun_konu_cevaplanmis{
	padding-top:5px;
	list-style-image:url(../img/lst_duyuru.png);
}

.duyuru_detay, .rez_detay{
	border:1px dashed #e78f08;
	background-color:#f6dfb8;
}


.sorun_detay{
	border:1px dashed #e78f08;
	background-color:#f6dfb8;
	margin:3px;
	padding:5px;
	color:#000;

}

.cevap{
	border:1px dashed #457a12;
	background-color:#d7f6b8;
	margin:3px;
	padding:5px;
	display:none;
	color:#000;
}

#butun_haklar{
	float:left;
}

#mevcut_haklar{
	float:right;
	font-size:10px;
	color:#415773;
}

.lms_sutun{

}

.lms_sutun td{
 border-bottom:1px solid #c3b3a4;
 color:#462c04;
 font-weight:bold;
 font-size:13px;
}

.lms_ozet{
color:#462c04;
text-align:left;
padding-left:10px;
height:70px;
overflow:auto;
}

.lms_ders_adi{
font-size:19px;
font-weight:bold;
}

ul.lmsduyurular{
margin:0;
padding:0px;
}

.lmsduyurular li{
margin:0;
padding:3px;
font-size:10px;
list-style-image:url(../img/lst_duyuru.png);
list-style-position:inside;
}


a.giris:link{
 color:#fff;
}
a.giris:hover{
 color:#ddd;
}
a.giris:visited{
 color:#fff;
}

#tablar div
{
	float:left;
}
.ui-tabs
{
	float:left;
	width:97%;
}
.sol_menu div
{
	height: 24px;
}

.ui-tabs .ui-tabs-panel{
    width:920px;
}